lablqml

OCamlfind package and PPX extension to interface OCaml and QtQuick
Description

Versions <= 0.4 are known as lablqt, >0.5 -- as lablqml

Install
Published
19 Apr 2018
Sources
0.5.2.tar.gz
md5=c060fe40ea5477843cfd6f0336dc7389
Dependencies
cppo
with-test
lwt
with-test
conf-qt
>= "5.2.1"
ocaml
>= "4.03.0" & < "4.09.0"
Reverse Dependencies
qocamlbrowser
< "0.2.8"